<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Float</title>
    <style>
        * {
            padding: 0;
            margin: 0;
            font-family: Calibri;
        }

        #div1 {
            background: dodgerblue;
            width: 200px;
            height: 200px;
            float: left;
        }

        #div2 {
            background: aquamarine;
            width: 250px;
            height: 250px;
            float: right;
        }

        #div3 {
            background: darkmagenta;
        }

        #resetDiv {
            clear: left;
        }

        #container::after {
            display: block;
            content: "";
            clear: both;
        }
    </style>
</head>

<body>
    <div id="container">
        <div id="div1">DIV1</div>
        <div id="div2">DIV2</div>
    </div>
    <!-- <div id="resetDiv"></div> -->
    <div id="div3">
        Lorem, ipsum dolor sit amet consectetur adipisicing elit. Cumque sed id quibusdam alias tenetur, numquam dolorem
        accusamus dolore eveniet facere soluta. Illo earum iusto pariatur recusandae, molestiae delectus voluptate eius!
        Lorem ipsum dolor sit amet consectetur, adipisicing elit. Possimus eos dolor, ea repudiandae, sit hic nesciunt
        nostrum odio libero nobis saepe debitis dolorem in deserunt molestiae a itaque ad delectus!
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Minus, aspernatur nulla ad itaque qui reprehenderit
        odio recusandae, velit nihil esse ut perspiciatis totam quibusdam iusto numquam cum illo, tempora labore?
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel reiciendis voluptates dolorem ipsum voluptas ea,
        repellat quidem sed explicabo vero rerum voluptate pariatur iusto quos suscipit sint, ratione laudantium
        praesentium.
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nisi est fugiat, possimus quas facere minima. Ullam
        quasi unde impedit ratione accusamus minus quam facilis nam possimus voluptate culpa, dolorum sed?
        Lorem ipsum dolor sit amet consectetur adipisicing elit. At reprehenderit praesentium numquam deleniti natus
        debitis inventore, nemo labore distinctio. Culpa vero eos deserunt consequatur harum nisi in laboriosam natus
        distinctio?
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad doloribus facilis natus sapiente reprehenderit
        suscipit esse? Laudantium, totam id expedita sit quaerat facere necessitatibus ipsa placeat. Expedita itaque
        debitis amet?
    </div>
</body>

</html>